Subject: [PATCH 0/2] dt: thermal: Fix broken cooling-maps

From: [email-masked] (Zhang Rui)
Date: Mon, 06 Aug 2018 14:29:38 +0800

On ?, 2018-08-03 at 14:10 +0530, Viresh Kumar wrote:
> On 31-07-18, 14:00, Zhang Rui wrote:
> > 
> > I suppose this patch should go via Eduardo' tree.
> > Eduardo, can you please take a look at this patch set?
> Zhang,
> 
> Since Eduardo isn't replying, will it be possible for you to pick it
> up as I
> don't want to miss 4.19-rc1.
> 
Okay, I will keep queue it in my tree first.

thanks,
rui